@charset "utf-8";

/* --------------- default --------------- */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, strong, sub, sup, b, u, i,  dl, dt, dd, ol, ul, li, form, label, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent;
	font-size: 100%;
}


article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, small 
                  { display:block;}

sub, sup          { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup               { top: -0.5em; }
sub               { bottom: -0.25em; }
ins               { text-decoration: none;}
p, pre,
blockquote, ul, ol, dl            
				  { margin: 1em 0;}
blockquote        { margin-left: 40px; margin-right: 40px;}
ol, ul, dd        { margin-left: 40px;}
pre, code, 
kbd, samp         { font-family: monospace, sans-serif;}

h1,h2,h3,h4,h5,h6 { font-weight: normal; font-family:Arial, Helvetica, sans-serif; color:#005aaa;}
h1                { font-size: 28px; margin: 0; margin:14px 0 13px;}
h2                { font-size: 24px; margin: .83em 0;}
h3                { font-size: 22px; margin: 1.0em 0;}
h4                { font-size: 20px; margin: 1.33em 0;}
h5                { font-size: 18px; margin: 1.5em 0;}
h6                { font-size: 16px; margin: 1.67em 0;}

input, select, button, textarea
				  { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
html 			  { overflow-y: scroll;}
body 			  { background: #fff; text-align: left; font:normal 14px Arial, Helvetica, sans-serif; color:#282828; line-height: 1.25; font-size: 14px; color: #000;}
a           	  { color:#005aaa; text-decoration: underline;}
a:hover 		  { text-decoration: none; color:#005aaa;}
hr 				  { color:#aaa; background: #aaa; height: 1px; border: none;}


html, body {position:relative; height:100%; min-width:980px; background:url(wrap-bg.jpg) top left repeat-x;}

.YMaps { color:#000;}

#printMe {color:#000;}

.menu-default, .menu-default ul, .menu-default li {padding:0; margin:0; list-style:none;}

/* --------------- /default ---------*/



/* wrapper
-------------------------------*/
.site-wrap {height:auto !important; height:100%; min-height:100%; margin:0 auto -100px; background:url(body-bg.jpg) top left no-repeat;}

	.clear-footer {clear:both; height:100px}
	
	.cleaner {clear:both; line-height:0; font-size:0;}
	
	/* header
	-------------------------------*/
	.site-header {position:relative; height:113px; width:980px; margin:0 auto;}

		.site-header img {border:none;}
		.site-header p {margin:0;}
		
		.phone-top {position:absolute; top:50px; left:564px; font:bold 21px Arial, Helvetica, sans-serif; color:#101112; padding:4px 0 0 39px;; background:url(tel-top.jpg) top left no-repeat; height:21px;}
		
		.site-slogan {position:absolute; top:85px; left:105px;}
		
		.site-logo {position:absolute; top:16px; left:20px;}
		
		
		/*cart________________________________________*/
#cart {position:absolute; top:34px; left:776px; padding:4px 0 0 87px; background:url(cart.jpg) top left no-repeat; font:normal 11px Arial, Helvetica, sans-serif; color:#3c3c3c;}
#cart_total {font:bold 16px Arial, Helvetica, sans-serif; color:#282828;}
#cart a { color:#c33c1e; text-decoration:underline;}
#cart a:hover {color:#c33c1e; text-decoration:underline;}

.added-to-cart {display:none; z-index:10000; padding:5px; border:1px solid #666; font: bold 12px Arial, sans-serif; position:absolute; left:0px; top: 0px; background-color:#FFFFCC; color: #cc0000;}
		
		/* top menu
		-------------------------------*/
		.menu-top-wrap {width:980px; height:32px; margin:0 auto;background:#006ccc;  position:relative;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior: url("/d/448297/t/images/pie.htc")}
		
			.menu-top {padding:0; font:normal 15px Arial, Helvetica, sans-serif; padding:0 0 0 3px;}
			
				.menu-top li {background:url(line-menu-top.png) left center no-repeat; float:left; margin:0 0 0 -3px;}
				.menu-top li:first-child {background:none;}
				
					.menu-top li a {display:block; text-decoration:none; padding:0 6px 0 0; margin:-3px 0 0; color:#ffffff;}
					.menu-top li a span {padding:11px 14px 11px 20px; display:block;}
					.menu-top li a:hover { text-decoration:none;background:url(menu-top-right.jpg) top right no-repeat; color:#ffffff;}
					.menu-top li a:hover span { background:url(menu-top-left.jpg) top left no-repeat;}
					
	/* content
	-------------------------------*/

	/* main
	-------------------------------*/
	.site-content-wrap { width:980px; margin:0 auto; position: relative; padding:25px 0 71px 0;}
	.site-content-wrap:after {display:block; clear:both; content:"."; visibility:hidden; line-height:0;}
	
		.site-content {width: 100%; float: left;}
			.site-content-middle {padding:0; min-height: 0; margin:0 0 0 237px; padding:0 0 0 30px;}
		
		
		/* leftside
		-------------------------------*/
		.site-content-left { width: 237px; float: left; margin-left: -100%; position: relative;}

		  	.site-content-left p {margin:0;}
		
			/*left menu________________________________________*/

		
			
			
			.menu-left {text-transform:uppercase;}
				
					.menu-left .level1 { font:normal 14px Arial, Helvetica, sans-serif; padding:0 0 1px;}
					
						.menu-left .level1 a {display:block; text-decoration:none; background:#006ccc;text-decoration:none; color:#ffffff;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior: url("/d/448297/t/images/pie.htc");padding:7px 20px;}
						
						
						.menu-left .level1 a:hover {text-decoration:none; background:#d24222; color:#ffffff;text-decoration:none;}
						
						
						.menu-left .level2 {font:normal 13px Arial, Helvetica, sans-serif; background:url(line-menu-left.jpg) bottom left no-repeat;}
						.menu-left .level2 a {color:#282828; text-decoration:none; padding:5px 20px 5px 34px; display:block;}
						.menu-left .level2 a:hover {color:#c33c1e; text-decoration:none;}
						
						
						
						/*shop folders________________________________________*/

.shop-folders {text-transform:uppercase; margin:25px 0 27px;}
				
					.shop-folders .level1 { font:normal 14px Arial, Helvetica, sans-serif; padding:0 0 1px;}
					
						.shop-folders .level1 a {display:block; text-decoration:none; background:url(menu-left-top.jpg) top left no-repeat #0d0d0d;text-decoration:none; color:#ffffff;}
						.shop-folders .level1 a span {background:url(menu-left-bot.jpg) bottom left no-repeat; padding:7px 20px; display:block;}
						
						.shop-folders .level1 a:hover {text-decoration:none; background:url(menu-left-top1.jpg) top left no-repeat #d24222; color:#ffffff;text-decoration:none;}
						.shop-folders .level1 a:hover span {background:url(menu-left-bot1.jpg) bottom left no-repeat;}
						
						.shop-folders .level2 {font:normal 13px Arial, Helvetica, sans-serif; background:url(line-menu-left.jpg) bottom left no-repeat;}
						.shop-folders .level2 a {color:#282828; text-decoration:none; padding:5px 20px 5px 34px; display:block;}
						.shop-folders .level2 a:hover {color:#c33c1e; text-decoration:none;}
					
			/*edit block left________________________________________*/
			
			
			.edit-block-wrap {background:#c33c1e;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px; width:691px; padding:12px 11px;}
 .edit-block-wrap {behavior: url("/d/448297/t/images/pie.htc");}
 
			
				.block-title {margin:0; font:normal 20px Arial, Helvetica, sans-serif; color:#fffefe;}
				.edit-block-body {color:#fffefe; font:normal 13px Arial, Helvetica, sans-serif; padding:3px 0 0;}
				.edit-block-body img {float:left;}
				.block1 {float:left; margin: 0 9px 0 0;}
			
			/*news block left________________________________________*/
			
			.news-wrap {padding:0 0 0 20px;}
			
				.news-title1  {margin:0; background:url(news.jpg) top left no-repeat; width:217px; height:34px;}
				
				.news-body {padding:0 20px 0 0;}
				
					.news-date {display:block; padding:10px 0 0 0; font:bold 11px Arial, Helvetica, sans-serif; color:#c33c1e;}
					
  				
  					.news-note {font:normal 13px Arial, Helvetica, sans-serif; color:#282828;padding:5px 0 0;}
					.news-note a {color:#c33c1e; text-decoration:underline;}
					.news-note a:hover {color:#c33c1e; text-decoration:underline; }
				
			/*informers________________________________________*/
			.site-informers {width:200px; padding:12px 0; overflow:hidden; text-align:center; margin:0 auto;}
	
	
		/* rightside
		-------------------------------*/
		.site-content-right { width: 250px; float: left; margin-left: -250px; position: relative;}
		
/* footer
-------------------------------*/
.site-footer {position:relative; height:109px; width:100%; margin:0 auto; background:url(body-bg.jpg) bottom left repeat-x;}
.foot-in {background:url(foot-inbg.jpg) top left repeat-x; width:980px; height:109px; margin:0 auto; position:relative;}

	.site-footer p {margin:0;}
	
	.site-copyright {position:absolute; right:20px; top:18px;}
		.site-copyright a {color:#c33c1e;}
		.site-copyright a:hover {color:#c33c1e;}
	
	.site-copyright span.copyright {font-size:11px !important;}
	
	.site-counters {position:absolute; top:49px; right:20px;}
	
	.site-name-bottom {position:absolute; top:38px; left:20px;}
	.adress {position:absolute; top:26px; left:282px; font:normal 12px Arial, Helvetica, sans-serif; color:#282828;}
	.adress a {color:#c33c1e; text-decoration:underline;}
	.adress a:hover {color:#c33c1e; text-decoration:none;}
	
	
	/*bot menu________________________________________*/

	.menu-bot {position:absolute; bottom:120px; right:0;}

		.menu-bot li { padding:0 13px; font:normal 12px Arial, Helvetica, sans-serif; float:left;}
	
			.menu-bot li a {display:block; text-decoration:none; color:#282828;}

			.menu-bot li a:hover {text-decoration:none; color:#c33c1e;}

/* tables
-------------------------------*/
table.table0 { border-collapse: collapse;  border-spacing: 0;}
table.table0 td { padding: 5px; border: none;}

table.table1 { border-collapse: collapse;  border-spacing: 0;}
table.table1 tr:hover { background: #e9e9e9;}
table.table1 td { padding: 5px; border: 1px solid #91949a;}

table.table2 { border-collapse: collapse;  border-spacing: 0;}
table.table2 tr:hover { background: #e9e9e9;}
table.table2 td { padding: 5px; border: 1px solid #91949a;}
table.table2 th { padding: 8px 5px; border: 1px solid #91949a; background-color: #888; color: #fff; text-align: left;}

table.gallery { border-spacing: 10px; border-collapse: separate;}
table.gallery td { background-color: #e9e9e9; text-align: center; padding: 15px;}


#menu-left, 
#menu-left ul {padding:0; margin:0; list-style:none; font-size:0; line-height:0;}
#menu-left {text-transform:uppercase; margin:25px 0 27px;}
#menu-left ul {padding-left:20px;}
#menu-left > li {padding-bottom:1px;}
#menu-left > li > a.c {display:block; color:#000; text-decoration:none; background:#adadad;text-decoration:none; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior: url("/d/448297/t/images/pie.htc");}
#menu-left > li > a.c span {display:block; padding:7px 20px; font:normal 14px Arial, Helvetica, sans-serif;}
#menu-left > li > a.c:hover {background:#d24222; color:#000; text-decoration:none;}
#menu-left > li > a.c:hover span {}
#menu-left li li {background:url(line-menu-left.jpg) bottom left no-repeat;}
#menu-left li li a {color:#282828; text-decoration:none; display:block; padding:5px 20px 5px 14px; font:normal 13px Arial, Helvetica, sans-serif;}
#menu-left li li a:hover {color:#c33c1e; text-decoration:none;}